{
  "db_name": "MySQL",
  "query": "\n        SELECT name\n        FROM command_macro\n        WHERE\n            guild_id = (SELECT id FROM guilds WHERE guild = ?)\n            AND name LIKE CONCAT(?, '%')\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "name",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | NO_DEFAULT_VALUE",
          "max_size": 400
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false
    ]
  },
  "hash": "ec4e4480d40fab071d7c2543954174317cd326c53ae50338b81e1aa211b1eb0a"
}
